pumpa_0.9-1_i386.deb


Advertisement

Description

pumpa - simple desktop client for pump.io, the distributed social network

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name pumpa
Package version 0.9
Package release 1
Package architecture i386
Package type deb
Installed size 978 B
Download size 286.21 KB
Official Mirror ftp.br.debian.org
Pumpa is a simple Qt-based desktop client for identi.ca and other
pump.io-based distributed social network services.  Pumpa offers
several improvements over using the web interface, such as better
notifications and the ability to @reply particular users.

Alternatives

Package Version Architecture Repository
pumpa_0.9-1_amd64.deb 0.9 amd64 Debian Main
pumpa - - -

Requires

Name Value
libaspell15 >= 0.60.7~20110707
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libqjson0 >= 0.7.1
libqt4-dbus >= 4:4.5.3
libqt4-network >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.8.0
libstdc++6 >= 4.1.1
libtidy-0.99-0 -

Download

Type URL
Binary Package pumpa_0.9-1_i386.deb
Source Package pumpa

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pumpa deb package:
    # sudo apt-get install pumpa

Files

Path
/usr/bin/pumpa
/usr/share/applications/pumpa.desktop
/usr/share/doc/pumpa/README
/usr/share/doc/pumpa/changelog.Debian.gz
/usr/share/doc/pumpa/copyright
/usr/share/icons/hicolor/32x32/apps/pumpa.png
/usr/share/icons/hicolor/32x32/apps/pumpa.xpm
/usr/share/man/man1/pumpa.1.gz
/usr/share/menu/pumpa

Changelog

2014-08-24 - Mats Sjöberg <mats@sjoberg.fi>
pumpa (0.9-1) unstable; urgency=low
* Fixed UTF-8 bug introduced in v0.8.4.
* Fixed bug where image upload consistently fails after an aborted upload.
(Closes: #734477)
* Complete @-tagging with display name instead of nick name.
* More aggressive about reloading inbox to better get missing replies. 
(Closes: #737081)
* Fixed download manager memory leaks.
* Support for editing posts (in HTML only).
* Fixed bug where copy by Ctrl-C didn't work in text widgets.
* Be better about showing comments in temporal order.
* Better display of deleted posts.
* Various minor bug fixes.
2014-06-08 - Mats Sjöberg <mats@sjoberg.fi>
pumpa (0.8.4-1) unstable; urgency=low
* Avatar-menu with new auto-minimise feature that automatically
collapses posts of e.g. noisy users.
* To/Cc now editable on replies.
* Inline HTML now allowed using libtidy.
* Updated German, Spanish, Italian and Na'vi translations.
* Various bug fixes
2014-03-23 - Mats Sjöberg <mats@sjoberg.fi>
pumpa (0.8.3-1) unstable; urgency=low
* Added German translation.
* Preliminary support for animated GIFs. (Closes: #734494)
* Fixed bug where replies in context view would only go to original author.
* Validate SSL certificate on every connection. Don't fall back to non-SSL.
* Ability to minimise posts in stream.
* Improvements to fetching replies from people not being followed.
* Various minor bug fixes.
2013-12-29 - Mats Sjöberg <mats@sjoberg.fi>
pumpa (0.8.2-1) unstable; urgency=low
* Initial release. (Closes: #732653)

See Also

Package Description
puppet-common_3.7.2-4+deb8u1_all.deb configuration management system
puppet-el_3.7.2-4+deb8u1_all.deb syntax highlighting for puppet manifests in emacs
puppet-lint_1.1.0-1_all.deb check puppet manifests for style guide conformity
puppet-module-puppetlabs-apache_1.1.1-1_all.deb Puppet module for apache
puppet-module-puppetlabs-apt_1.4.2-1_all.deb Puppet module for apt
puppet-module-puppetlabs-concat_1.1.1-1_all.deb Puppet module for concat
puppet-module-puppetlabs-firewall_1.1.3-1_all.deb Puppet module for Firewall management
puppet-module-puppetlabs-inifile_1.1.4-1_all.deb Puppet module for ini files
puppet-module-puppetlabs-mysql_2.3.1-1_all.deb Puppet module for mysql
puppet-module-puppetlabs-ntp_3.2.1-1_all.deb Puppet module for ntp
puppet-module-puppetlabs-postgresql_4.0.0-2_all.deb Puppet module for PostgreSQL database
puppet-module-puppetlabs-stdlib_4.3.2-1_all.deb Puppet module standard library
puppet-module-puppetlabs-xinetd_1.3.1-1_all.deb Puppet module for xinetd
puppet-module-saz-memcached_2.6.0-1_all.deb Puppet module for memcached
puppet-testsuite_3.7.2-4+deb8u1_all.deb configuration management system, development test suite
Advertisement
Advertisement